Subject: reply to Bryan's last message...

From: Saleh Elmohamed <[email-masked]>
Date: Fri, 14 Apr 2000 18:05:20 -0400 (EDT)

>From [email-masked] Fri Apr 14 17:58:00 2000 -0400
Status: 
X-Status: 
X-Keywords:
Date: Fri, 14 Apr 2000 17:57:59 -0400 (EDT)
From: Saleh Elmohamed <[email-masked]>
To: Bryan Carpenter <[email-masked]>
Subject: Re: references (fwd)
In-Reply-To: 
<[email-masked]>
Message-ID: <[email-masked]>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII

Hi Bryan, 

Many thanks for your kind assistance in this regard. I wish
I have worked more with you more on research issues related to
Java... Will be doing lots of that once I start working....

Yes, that email is correct, and again, I very much appreciate it.

Also, I wish you and your family a happy Easter; and have a wonderful and 
safe trip to the UK.

Will talk more soon, after you return.

-Saleh

On Fri, 14 Apr 2000, Bryan Carpenter wrote:

> 
> Hi Saleh
> 
> I just sent a recommendation to [email-masked]
> Is that right?
> 
> I'm off home for Easter, now.  I'll be in intermittent email contact.
> 
> Bryan
> 
>
_____________________________________________________________________________
> 
> Dr David Bryan Carpenter      Phone: (315) 443-5068
> NPAC, 111 College Place       FAX  : (315) 443-1973
> Syracuse University           Email: [email-masked]
> Syracuse, NY 13244-4100       URL  : http://www.npac.syr.edu/users/dbc/
>
_____________________________________________________________________________
> 
> 
> > Hi Bryan,
> > 
> > Still unpacking? Just to check to see if you send those
> > guys the reference writeup.
> > 
> > Thanks,
> > Saleh
> > 
> > 
> > 
> > On Tue, 11 Apr 2000, Bryan Carpenter wrote:
> > 
> > > 
> > > Hi Saleh
> > > 
> > > I'll try to do something tomorrow.  
> > > 
> > > Things have been hectic.  This morning me and Han-Ku and Sang Lim
took
> > > an 18' truck full of my home things out of storage and delivered
them
> > > to my new apartment.  Hopefully by the end of the week I might be
> > > largely unpacked and properly arrived.  Then I'm planning to go back
to
> > > the UK for a week's vacation next week and Easter.
> > > 
> > > Bryan
> > > 
> > >
_____________________________________________________________________________
> > > 
> > > Dr David Bryan Carpenter      Phone: (315) 443-5068
> > > NPAC, 111 College Place       FAX  : (315) 443-1973
> > > Syracuse University           Email: [email-masked]
> > > Syracuse, NY 13244-4100       URL  :
http://www.npac.syr.edu/users/dbc/
_____________________________________________________________________________
> > > 
> > > 
> > > On Tue, 11 Apr 2000, Saleh Elmohamed wrote:
> > > 
> > > > 
> > > > Hi Bryan,
> > > > 
> > > > How is it going? Hope you found an apartment. I appreciate it
> > > > if you have time sometimes within the next day or so if you
> > > > could put together a good reference for me. I think Geoffrey sent
> > > > them one already and they are looking for a second.
> > > > 
> > > > Keep in touch and wish you all the best.
> > > > 
> > > > -Saleh
> > > > 
> > > > 
> > > > ---------- Forwarded message ----------
> > > > Date: Tue, 11 Apr 2000 01:02:05 -0700
> > > > From: JAMES K FALBO <[email-masked]>
> > > > To: Saleh Elmohamed <[email-masked]>
> > > > Subject: Re: references
> > > > 
> > > > Hi Saleh,
> > > > 
> > > > I still don't have a second reference.  I will be gone until the
20th.  So I
> > > > would need a time to call them after that.   The person you should
contact
> > > > about your flight is Darice, if you haven't heard anything yet.
> > > > 
> > > > Jim
> > > > 
> > > > ----- Original Message -----
> > > > From: Saleh Elmohamed <[email-masked]>
> > > > To: James K. Falbo <[email-masked]>
> > > > Sent: Monday, April 10, 2000 4:25 PM
> > > > Subject: Re: references
> > > > 
> > > > 
> > > > > Hi Jim,
> > > > >
> > > > > If you still have not received the second reference, let me know
so I can
> > > > > check with them again. Thanks.
> > > > >
> > > > > -Saleh
> > > > >
> > > > >
> > > > >
> > > > > On Thu, 6 Apr 2000, James K. Falbo wrote:
> > > > >
> > > > > > Hi Saleh,
> > > > > >
> > > > > > Perhaps you could recommend one of your other references that
you know
> > > > is
> > > > > > around.
> > > > > > Jim